
QGIS Redmine (QGIS bug tracker) - Bug report #16555

"Category cannot be blank" on editing old issues

2017-05-16 11:07 AM - Sandro Santilli

Status: Closed

Priority: Normal

Assignee:

Category: Any

Pull Request or Patch supplied:No

Description

This issue from 6 years ago: #3944

cannot be edited, attempts resulting in an error message: "Category cannot be blank"

History

#1 - 2017-05-16 11:09 AM - Sandro Santilli

Exact message is "Category can't be blank".

Another occurrence is #9913

#2 - 2017-09-21 10:05 AM - Dominique Lyszczarz

I can't update this one too, same problem : #15656

#3 - 2017-09-22 09:49 AM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

- Description updated

#4 - 2017-09-22 10:13 AM - Jürgen Fischer

- Status changed from Open to Closed

Open issues w/o category assigned to "Unknown".
